Open source changelog

Follow the evolution of Gatsby.

Subscribe to updates
 

Description

gatsby-plugin-sharp and gatsby-react-router-scroll is depending on some packages without without declaring them so this PR makes them explicit

Documentation

N/A

Related Issues